Subject: bug#60220: 29.0.60; macOS 13.1 crash shortly after starting Emacs

From: Eli Zaretskii <[email-masked]>
Date: Tue, 27 Dec 2022 15:11:03 +0200

> From: Aaron Jensen <[email-masked]>
> Date: Tue, 27 Dec 2022 06:12:35 -0500
> Cc: [email-masked], [email-masked], [email-masked]
> 
> I found a similar issue in another program:
> https://forum.xojo.com/t/xojo-2022r3-1-crashes-galore/72887/142

Maybe, maybe not.  Your crashes always happen after restarting, right?
You don't see crashes inside dlopen if you never restart, correct?

But yes, it could be something related.  My production session has 260
*.eln files loaded, for example.  So if macOS 13 has problems with
loading many shared libraries, maybe this is one of the symptoms.